<template>
  <v-app>
    <NuxtPage/>
  </v-app>
</template>

<script setup>
  // onMounted
  onMounted(() => {
    
  })

  // nextTick
  nextTick().then(() => {
    
  })
</script>
<style lang="scss" scoped>
</style>